@media only screen and (min-width:4501px) and (max-width: 6000px) {
/*25*/

}

@media only screen and (min-width:3100px) and (max-width: 4500px) {
	/*33%*/
}

@media only screen and (min-width:2701px) and (max-width: 3100px) {

	/*50%*/	
}

@media only screen and (min-width:2001px) and (max-width: 2700px) {
/*67%*/	

}

@media only screen and (min-width: 1801px) and (max-width: 2000px) {
	/*75%*/
}

@media only screen and (min-width:1601px) and (max-width: 1800px) {

	/*80%*/
}


@media only screen and (min-width:1517px) and (max-width: 1600px) {
	/*90%*/

}

@media (max-width:1199px)
{	/*Tab-landscape mode*/

}
@media (max-width:991px)
{  /*Tab-potrait mode*/

	
}

@media (max-width:767px)
{

/*Below tab screen*/

nav .nav-item:hover .sub-menu,nav .nav-item:hover,nav .nav-item .sub-menu {background-color:transparent;list-style:none;padding-left:0;}
nav .sub-menu a{ color:#fff;}
nav .sub-menu{ display:none; position:relative}
.navbar-inverse .navbar-brand{background:none;}
.navbar-wrapper{position:relative; }
nav .nav-mobile {display:block;}
nav.nav {width:100%;padding:34px 0 0;}
nav .nav-list {border-top: 1px solid #fff;display: none;list-style: none outside none;margin: 10px;padding: 0;}
nav .nav-item {width:100%;float:none;}
nav .nav-item > a {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);color: #fff;padding: 8px;border-bottom:1px solid #efefef;}
nav .nav-click {display:block;}
nav .nav-mobile-open {border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
nav .nav-item:hover .sub-menu {display:none;}
}

@media (max-width:640px)
{	
	/*Smart-phones*/
}

@media (max-width:480px)
{	
}
@media (max-width:321px)
{
}
